h1{
    text-align: center;
}

table {
    
    width: 100%;
    border-collapse: collapse;
}
table,td,th {
    text-align: center;
    padding: 20px;
    border: 1px solid black;
}

th{
    background-color: lightyellow;

}

tr:nth-child(even){
    background-color: lightblue;
}